SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000885SiT!incidentspublic2009-08-17 23:362011-02-14 13:18
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.50 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000885: Remove blinking 'Critical'
DescriptionAlthough it's kinda useful for attracting attention, you can pick any reason from http://en.wikipedia.org/wiki/Blink_element [^] as to why it sucks.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002393)
ivan (administrator)
2010-02-20 11:18

Confirming for 4.x but I think we should leave as is for 3.x branch
User avatar (0002880)
ivan (administrator)
2010-03-27 15:27

Fixed in git 1dc234e

- Issue History
Date Modified Username Field Change
2009-08-17 23:36 kieran New Issue
2010-02-20 11:18 ivan Note Added: 0002393
2010-02-20 11:18 ivan Status new => confirmed
2010-03-26 10:38 ivan Target Version 4.00 => 4.2 & Later
2010-03-26 10:38 ivan Target Version 4.2 & Later => 4.0
2010-03-27 15:27 ivan Note Added: 0002880
2010-03-27 15:27 ivan Status confirmed => resolved
2010-03-27 15:27 ivan Fixed in Version => Current GIT
2010-03-27 15:27 ivan Resolution open => fixed
2010-03-27 15:27 ivan Assigned To => ivan
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker